DELETE FROM T_PERM_PERMITEM WHERE FID = '1V02ZED9BU39';
INSERT INTO T_PERM_PERMITEM(FID,FPREPERMITEMID,FINHERITMODE,FBIZAPPID,FDESCRIPTION,FGROUP,FNUMBER) VALUES ('1V02ZED9BU39','47150e89000000ac','10',' ','获取初始化项','20','MRP-XX0010'); 

DELETE FROM T_PERM_PERMITEM_L WHERE FPKID = '1V02ZED9BXGJ';
INSERT INTO T_PERM_PERMITEM_L(FID,FPKID,FLOCALEID,FNAME) VALUES ('1V02ZED9BU39','1V02ZED9BXGJ','zh_CN','获取初始化项'); 
DELETE FROM T_PERM_PERMITEM_L WHERE FPKID = '1V02ZED9BXGK';
INSERT INTO T_PERM_PERMITEM_L(FID,FPKID,FLOCALEID,FNAME) VALUES ('1V02ZED9BU39','1V02ZED9BXGK','zh_TW','獲取初始化項'); 
